Page MenuHomePhabricator

Access and onboarding for new fundraising analyst - Jerrie Kumalah
Closed, ResolvedPublic

Description

Hi all,

Jerrie Kumalah is joining us Monday September 9th as Senior Data Analyst on the Fundraising Ops team. I'd highly appreciate your help to get her set up in our systems.

I was looking back at an old task T139764 from when we onboarded Jasmeet, our current analyst. Jerrie will need the same access rights as Jasmeet.

In addition she'll need :

Access to Civi
A yubikey

Jerrie is a req holder reporting directly to me (Jessica Robell) and I have added her contact details on the fundraising contact page:
https://collab.wikimedia.org/wiki/Fundraising

Jerrie has a Macbook Pro that she received from the OIT team.

Please let me know if you need anything else in order to get her set up.

Thank you very much for your valuable help!

Event Timeline

jrobell created this task.Sep 5 2019, 9:16 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 5 2019, 9:16 AM
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.
Jgreen assigned this task to Dwisehaupt.Sep 10 2019, 3:52 PM

@jrobell sorry, I didn't manage to get started on this earlier! We're going to have Dallas handle the account setup so he can get familiar with all the moving parts.

Request sent for authorization of access to: civicrm, civicrm database, and dev/staging shell access.

Date: Tue, 10 Sep 2019 09:30:23 -0700
From: Lisa Gruwell
To: Dallas Wisehaupt
Cc: Jessica Robell
Subject: Re: Requesting authorization of access for Jerrie Kumalah

Yes, I approve. 

On Tue, Sep 10, 2019 at 9:24 AM Dallas Wisehaupt wrote:

Hello Lisa,

Jerrie Kumalah is a new fundraising analyst reporting to Jessica Robell. Can you provide authorization for Jerrie to access civicrm, the civicrm database, and shell access to the dev/staging server for database access?

Thanks,

Dallas

Unix user created, added to the fundraising group and config pushed.

[frack::puppet] ce660567 Adding new user jkumalah

@jkumalah Ok. You should now be set with ssh access. In order to log in, you will need to set up your ssh config.

There are details on how to do that here: https://collab.wikimedia.org/wiki/Fundraising_ssh_client_config

You can then type

ssh frdev1001

to log in and then

mysql

to access the database.

Peachey88 updated the task description. (Show Details)Sep 16 2019, 9:54 AM

Sent on an email about using the ssh-agent and keychain functionality on MacOS to cut down on repetitive entries of the ssh key passphrase.

Dwisehaupt closed this task as Resolved.Sep 17 2019, 4:52 PM
Dwisehaupt triaged this task as Normal priority.Sep 17 2019, 5:03 PM